
Foreman - Bug #33505

The new host detail page audits card gets misaligned

09/16/2021 11:36 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8804

  

Description

see here https://community.theforeman.org/uploads/default/original/2X/2/2df1b519a1680b06f2dd2adcb0d04207a18d8551.png or on

demo hw, e.g. the host centos7dc-convert.example.com

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Associated revisions

Revision 1991799d - 10/04/2021 07:17 AM - Amir Fefer

Fixes #33505 - trucate overflow text in audit card

History

#1 - 09/16/2021 11:40 AM - Marek Hulán

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 09/30/2021 06:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8804 added

#3 - 10/04/2021 07:17 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/04/2021 08:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1991799d0f6d3089ec58f633714b6fadcdb82ada.

#5 - 10/13/2021 02:17 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#6 - 10/18/2021 04:12 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added

#7 - 10/26/2021 12:17 PM - Amit Upadhye

- Category set to JavaScript stack

#8 - 10/26/2021 12:24 PM - Amit Upadhye

- Category changed from JavaScript stack to Web Interface
